name: stable
category: openttd
version: 0.5.2
date: 2007-05-29T18:13:00-00:00
base: openttd-0.5.2-
files:
- id: openttd-0.5.2-linux-debian-etch-amd64.deb
  size: 1924924
  md5sum: 0bbbb57c1d1990dc37adbe522a7237ad
  sha1sum: 37c18ca4a281b657448d74bd16459070c3947308
  sha256sum: 80ec98e9f49e7bdd7f8f5019203f3c2322250f4e5cbd4942209462a08cd69816
- id: openttd-0.5.2-linux-debian-etch-i386.deb
  size: 1883774
  md5sum: 7231ac8f518ac79895d023e33928d403
  sha1sum: 576af498b0f7df985ebcd57b5d1464b2371b0ca0
  sha256sum: e1b1e6a71d36d4d284b69d47c9a9820faa3618249111ec26dc453355d51149c6
- id: openttd-0.5.2-macosx-universal.dmg
  size: 6320851
  md5sum: 1567a8b966454f24829851b140003f39
  sha1sum: 3c1664500b60338693cb18729d7e5f39199cadcd
  sha256sum: 8ed362014156f01e8600cbe993b856fe7d7b2323d51598a8d1eae64f9a3bd273
- id: openttd-0.5.2-morphos.lha
  size: 2457610
  md5sum: 3e5aa278d7fdafee20ce0775b430adc5
  sha1sum: d8fbc921f7015c0a68889da6d5d11d45ff19ec3b
  sha256sum: b09fa71a6afe6b6a6040c00fbec95641ae46aa2f6b010a566e40d0effc43691d
- id: openttd-0.5.2-windows-win32.exe
  size: 2999031
  md5sum: 05b704361f5c7605585dba5a51231cb8
  sha1sum: 0bb89d64a72b579428e8445d93d5a3120eb58cfe
  sha256sum: bbd3e2b92825df9a502d1218c141c6fdfe72ef7852d431358c3dcd03b5711dc6
- id: openttd-0.5.2-windows-win32.zip
  size: 3114744
  md5sum: 27349eaa423146620389dabbb71e5351
  sha1sum: fa23ef325a4a938b21d6604e58ce72fa698f21b6
  sha256sum: a3713d9dfbd39e1e53d90eb970b1047adaa2089625ed3a9e6b755b3a90bc9122
- id: openttd-0.5.2-windows-win64.zip
  size: 3191454
  md5sum: d412b77fb8d04cbf9515f73be7916d25
  sha1sum: 405f9d4c2722d58f08a220879016d0aa1e361945
  sha256sum: d161b66703ccc9900afd0bdc2c0e79f4967363bd2fc5344f23efe30c21663c8b
- id: openttd-0.5.2-windows-win9x.exe
  size: 3231150
  md5sum: 50b27359e14421d3e6f8a3c1eaf82897
  sha1sum: 9ca438e3db7b0f79f82f57dab97884a3f6e71e50
  sha256sum: b1e898b6b5cf5db7d4d93ba1f6e60423475dd9da8a9250ccfcd7afaaebe79302
- id: openttd-0.5.2-windows-win9x.zip
  size: 3234595
  md5sum: 654229a09171cd2ffafd8e8ec9294084
  sha1sum: ebf3668cf439cdcdaaab8205eab64f6662b5ab2f
  sha256sum: da68528da26bd5a80c1b3b787a8d8cacfd7e05743270fbc898c61961f67086cc
dev_files:
- id: openttd-0.5.2-source.tar.bz2
  size: 3034368
  md5sum: 7c16701724be67c614598577f980381d
  sha1sum: 8c801cd92038741dbb1327c1688a69b3a939e054
  sha256sum: c5a1753f32a87293130347eb440bd9e76ebf0299db5d6a19059ca4d52407d4b1
- id: openttd-0.5.2-source.tar.gz
  size: 4095499
  md5sum: 13a91f65db9614798212487b2180966e
  sha1sum: 6b56153ae88b2830f9852ae9e7c5d6ced9d8cb98
  sha256sum: 12d5e4c17cc04d7d6926a87fd4bbcd74131b734edeafb77d92f36c1d14191b9e
- id: openttd-0.5.2-source.zip
  size: 4248145
  md5sum: 51002c946da50791501c8fe10f9233bb
  sha1sum: d829ce64a0ab127b3b2b6c3a0577450b3fa41fc8
  sha256sum: 31e4663bf4b6ef25b40d9de1d5d30431510e604b891be93952f5afa44f491291
- id: openttd-0.5.2-windows-win32.pdb.xz
  size: 824108
  md5sum: 05aae3df9b8634ba315865922b2a2b00
  sha1sum: 66e5266d4e49128b6a656e1e6c82d55738087d38
  sha256sum: c3d3931b67b5488e5b3323458f28d0175d0d7d47deb5dd7fc862df3d9359e1ab
